@media (max-width: 1446px) {
	.container, .page-slider .bx-wrapper {
		width: 100%;
	}
	.page-slider .bx-wrapper {
		padding: 0;
	}
	.page-slider .horizontal-slider {
		margin: 0;
	}
	.page-slider .bx-prev, .page-slider .slide-prev {
		left: 0;
	}
	.page-slider .bx-next, .page-slider .slide-next {
		right: 0;
	}
	.page-excerpt {
		padding-left: 0;
	}
	
	.navbar .navbar-main > li, .navbar .navbar-main > li:first-child {
		margin-left: 5vw;
		}
}

@media (max-width: 1199px) {

	.navbar .navbar-main {
		margin: 45px auto 0 auto;
		display: inline-block;
		}
	.navbar-left {
    	float: none !important;
    	text-align: center;
    	width: 100%;
		}
	.navbar-nav {
		float: none;
		}
	.navbar .navbar-main > li, .navbar .navbar-main > li:first-child {
		margin-left: 50px;
		}
	.sub-nav li {
		padding: 0 0 0 50px;
		}
	.sub-nav li:before {
		padding-right: 30px;
		}
		
}
@media (max-width: 1000px) {
	.navbar .navbar-main > li:first-child {
			margin-left: 0vw;
			transition: all 0.5s ease;
		}

	.navbar .navbar-main > li {
		margin-left: 4.5vw;
		transition: all 0.5s ease;
	}
}
@media (max-width: 874px) {
	.home-logo {
		position: relative;
		left: inherit;
		top: inherit;
		margin: 12px 0 -15px;
	}
	.home-logo .navbar-brand .brand-logo {
		margin: 0 auto;
	}
}
@media (max-width: 800px) {
	.home #header {
		top: 100px;
	}
	.home-thumbnail {
		height: 65vh;
	}
	.products .bx-wrapper img {
		margin: 0px auto;
	}
	.products .bx-wrapper {
		text-align: center;
	}
	.cheese-title {
		margin: 25px 0 0;
	}
}
@media (max-width: 768px) {
	#header {
		padding-top: 28px;
	}
	.navbar-collapse {
		clear: both;
	}
	.home .navbar-collapse {
		clear: both;
		display: block;
	}
	.home .navbar-toggle {
		display: none;
	}
	.navbar .navbar-main {
		margin-top: 30px;
	}
	.navbar .navbar-main > li, .navbar .navbar-main > li:first-child {
		margin: 0 0 18px;
	}
	.home .navbar .navbar-main > li, .home .navbar .navbar-main > li:first-child {
		margin: 0 0 0 35px;
	}
	.navbar .navbar-main > li a{
		display: inline-block;
		padding: 0 0 4px .4rem;
	}
	#main {
		margin-top: 150px;
	}
	.row.cheese-list, .row.bxslider {
		margin: 0;
	}
	.cheese-item .row {
		display: block;
	}
	.cheese-item [class*=col-] {
		display: block;
	}
	.bx-wrapper img {
		width: auto;
	}
	.page-img {
		margin-bottom: 14px;
	}
	.page-excerpt {
		padding-left: 28px;
	}
}
@media (max-width: 640px) {
	.navbar-collapse {
		clear: both;
	}
	.home-thumbnail img.cows-first-badge {
		width: 110px;
		height: auto;
	}
}
@media (max-height: 715px) and (orientation:landscape)  {
	.home #header {
		top: 45px;
	}
	.home #main {
		margin-top: 25px;
	}
}
@media (max-height: 599px) and (orientation:landscape)  {
	.home .navbar-brand .brand-logo {
		margin: 0;
		height: 69px;
	}
	.home-thumbnail img.kindred-cow-img {
		width: 210px
	}
	.home-thumbnail .cows-first-badge {
		height: 85px
	}
}
@media (max-width: 480px) {
	#header {
		padding-top: 14px;
		padding-bottom: 14px;
	}
	.home-logo {
		margin: 18px 0 -15px;
	}
	.navbar-home .navbar-nav {
		margin: 32px 0 0;
	}
	.navbar-home.navbar-static .navbar-nav {
		margin: 32px 0 12px;
	}
	.navbar .navbar-main > li {
		display: block;
	}
	.home .navbar .navbar-main > li, .home .navbar .navbar-main > li:first-child {
		margin: 0 0 18px 0;
	}
	.home-thumbnail img.cows-first-badge {
		width: 95px
	}
	.row, .photo-nav {
		margin: 0px -14px;
	}
	.container-fluid, .container,
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 14px;
		padding-right: 14px;
	}
	#main {
		margin-top: 127px;
	}
	.home #main {
		margin-top: 25px;
	}
	.home-content {
		padding-top: 70px;
		border-top: 0;
	}
	.home-content h1 {
		margin-bottom: 25px;
	}
	.home .brandVideo {
    	margin: 50px auto 0px auto;
	}
	.page-slider .horizontal-slider {
		margin: 0;
		padding: 0 18px;
	}
	
	.bx-wrapper li {
		padding: 0;
	}
	.bx-prev, .slide-prev {
		left: 14px;
	}
	.bx-next, .slide-next {
		right: 14px;
	}
	.sub-nav {
		margin-top: 25px;
	}
	.sub-nav li {
		padding: 0;
		margin-bottom: 4px;
		display: block;
	}
	.sub-nav li:before {
		content: '';
		padding: 0;
	}
}
@media (max-width: 360px) {
	.home-thumbnail img.cows-first-badge {
		width: 85px
	}
}
@media (min-device-width: 768px) and (max-device-width: 1024px) {
	.video-background {
		display:none;
	}
	.home-thumbnail {
		background-image: url(../images/img/home-cropped.jpg);
	}
}
@media (max-device-width: 768px) {
	.video-background {
		display:none;
	}
	.home-thumbnail {
		background-image: url(../images/img/home-cropped.jpg);
	}
}
@media (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){
	.home-thumbnail {
		height: 768px;
	}
}
@media (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
	.home-thumbnail {
		height: 540px;
	}
}
@media (device-width: 320px) and (orientation:portrait){
	.home-thumbnail {
		height: 320px;
	}
}
@media (device-width: 320px) and (orientation:landscape){
	.home-thumbnail {
		height: 340px;
	}
}
